 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.ov .info-con{margin-bottom:100px;background:url('../images/sub/ov-bg.jpg')no-repeat 50% 50%/cover;}
.ov .info-con .contain{display:flex;}
.ov .info-con .info{padding:60px 0;width:500px;color: #fff;margin-right:70px;}
.ov .info-con .info dl{display:flex;border-bottom:1px solid rgba(255,255,255,.8);padding:11px 0;}
.ov .info-con .info dl:first-child{border-top:2px solid rgba(255,255,255,.8);}
.ov .info-con .info dl dt{width:140px;font-weight:600;}
.ov .info-con .info dl dd{min-width:0;width:1%;flex:1 1 auto;}
.ov .info-con .img{position:relative;min-width:0;width:1%;flex:1 1 auto;margin-top:-38px;margin-right:-100px;}
.ov .ideology .tit{margin-bottom:25px;font-size:40px;line-height:1.2em;color: #242424;text-align:center;}
.ov .ideology .doc-tt{margin-bottom:55px;text-align:center;}
.ov .ideology ul{display:flex;justify-content:center;}
.ov .ideology ul li{margin:0 -25px;}
.ov .ideology ul li .circle{display:flex;justify-content:center;align-items:center;width:300px;height:300px;border-radius:50%;background-color:rgba(221,221,221,.6);text-align:center;}
.ov .ideology ul li .circle .inner .eng{color: #242424;margin-bottom:15px;line-height:1.4em;font-weight:700;}
.ov .ideology ul li .circle .inner .tt{font-size:28px;font-weight:700;line-height:1.2em;color: #242424;}
.ov .ideology ul li.type2 .circle{background-color:rgba(164,184,202,.7);}
.ov .ideology ul li.type3 .circle{background-color:#002df7;}
.ov .ideology ul li.type3 .circle .inner .eng{color: #fff;}
.ov .ideology ul li.type3 .circle .inner .tt{color: #fff;}

.greeting .contain{display:flex;align-items:flex-start;}
.greeting .img{position:relative;width:525px;margin-right:70px;z-index:2;}
.greeting .img:before{content:'';position: absolute;right:50px;top:50px;z-index:-1;width:400%;height:100%;background-color: #eaf0f5;}
.greeting .img:after{content:'';position: absolute;right:60px;bottom:-270px;width:642px;height:121px;background:url('../images/sub/greeting-logo.png')no-repeat 0 50%/contain;}
.greeting .tt-wrap{position:relative;min-width:0;width:1%;flex:1 1 auto;padding-top:25px;padding-bottom:130px;z-index:-1;}
.greeting .tt-wrap:after{content:'';position: absolute;left:50%;bottom:0;transform:translateX(-50%);width:200vw;height:630px;background-color: #fafafa;z-index:-2;}
.greeting .tt-wrap .eng{margin-bottom:20px;font-weight:500;letter-spacing:.2em;line-height:1.4em;color: #242424;}
.greeting .tt-wrap .tit{position:relative;padding-bottom:110px;font-size:32px;font-weight:500;color: #242424;line-height:1.4em;}
.greeting .tt-wrap .tit strong{font-size:40px;font-weight:700;}
.greeting .tt-wrap .tit:after{content:'';position: absolute;left:0;bottom:35px;width:2px;height:40px;background-color:#000620;}
.greeting .tt-wrap .wrap p{margin-bottom:20px;}
.greeting .tt-wrap .wrap p:last-child{margin-bottom:0;}
.greeting .tt-wrap .ceo{margin-top:50px;display:flex;align-items:center;font-size:18px;font-weight:500;color: #242424;}
.greeting .tt-wrap .ceo strong{margin-left:8px;font-weight:600;font-size:24px;}
.greeting .tt-wrap .ceo .sign{margin-left:30px;padding-bottom:10px;}

.history{border-top:1px solid #242424;border-bottom:1px solid #ababab;padding:55px 100px;}
.history .row{display:flex;margin-bottom:35px;}
.history .row:last-child{margin-bottom:0;}
.history .row .year{width:200px;font-size:32px;font-weight:700;line-height:1.2em;color: #242424;margin-top:-5px;}
.history .row .info{min-width:0;width:1%;flex:1 1 auto;border-bottom:1px solid #ddd;padding-bottom:35px;}
.history .row:last-child .info{border-bottom:0;padding-bottom:0;}
.history .row .info ul li{display:flex;margin-bottom:15px;line-height:1.4em;}
.history .row .info ul li:last-child{margin-bottom:0;}
.history .row .info ul li .month{width:70px;font-size:18px;font-weight:600;}
.history .row .info ul li .tt{min-width:0;width:1%;flex:1 1 auto;padding-top:1px;}

.certi ul{display:flex;margin:0 -10px;}
.certi ul li{width:20%;padding:0 10px;text-align:center;}
.certi ul li p{margin-top:10px;line-height:1.44em;color: #686868;}

.loc .maps .root_daum_roughmap {width:100% !important; height:450px !important;}
.loc .maps .root_daum_roughmap .wrap_map {height:450px !important;}
.loc .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.loc .maps .roughmap_lebel_text:after {content:"(주)리잰"; font-size:12px; line-height:15px;}
.loc .btm-con{display:flex;margin-top:45px;}
.loc .btm-con .adr{width:50%;padding-right:50px;}
.loc .btm-con .adr .company{margin-bottom:5px;font-size:16px;font-weight:500;line-height:1.4em;}
.loc .btm-con .adr .tt{margin-bottom:5px;font-size:20px;line-height:1.4em;font-weight:500;color: #242424;}
.loc .btm-con .adr .wrap span{margin-right:20px;}
.loc .btm-con .adr .wrap span:last-child{margin-right:0;}
.loc .btm-con .info{width:50%;}
.loc .btm-con .info dl{display:flex;margin-bottom:25px;line-height:1.4em;}
.loc .btm-con .info dl:last-child{margin-bottom:0;}
.loc .btm-con .info dl dt{position:relative;width:120px;padding-left:40px;font-weight:500;color: #242424;}
.loc .btm-con .info dl dt:before{content:'';position: absolute;left:0;top:1px;width:20px;height:20px;background:url('../images/sub/loc-tel.png')no-repeat 0 50%/contain;}
.loc .btm-con .info dl.type2 dt:before{background-image:url('../images/sub/loc-fax.png');}
.loc .btm-con .info dl.type3 dt:before{background-image:url('../images/sub/loc-mail.png');}
.loc .btm-con .info dl dd{min-width:0;width:1%;flex:1 1 auto;}

.pr-menu{margin-bottom:60px;}
.pr-menu ul{display:flex;margin:0 -6px;}
.pr-menu ul li{flex:1;padding:0 6px;}
.pr-menu ul li a{display:flex;justify-content:center;align-items:center;height:60px;border:1px solid #ddd;line-height:1.2em;text-align:center;color: #898989;font-weight:600;font-size:18px;}
.pr-menu ul li.active a{border-color: #002df7;color: #002df7;}

.product .doc-top1{display:flex;}
.product .doc-top1 .img-wrap{margin-right:60px;}
.product .doc-top1 .info-wrap{min-width:0;width:1%;flex:1 1 auto;padding-top:25px;}
.pr-title{margin-bottom:45px;}
.pr-title .num{margin-bottom:10px;color: #242424;font-weight:500;line-height:1.2em;}
.pr-title h2{font-size:40px;font-weight:700;color: #242424;line-height:1.2em;}
.doc-tit{position:relative;padding-left:12px;margin-bottom:30px;font-size:24px;line-height:1.3em;font-weight:600;color: #242424;}
.doc-tit:before{content:'';width:3px;height:20px;background-color: #002df7;position: absolute;left:0;top:5px;}
.p-wrap p{margin-bottom:20px;}
.p-wrap p:last-child{margin-bottom:0;}
.mgb65{margin-bottom:65px !important;}

.product .doc-model .doc-tit,
.product .img-con .doc-tit{padding-bottom:15px;margin-bottom:40px;border-bottom:1px solid #ddd;}
.product .img-con .doc-tit{border-color: #242424 !important;}
.product .doc-model ul{display:flex;flex-wrap:wrap;margin:0 -10px -20px;}
.product .doc-model ul li{width:25%;padding:0 10px;margin-bottom:20px;}

.product .doc-top1 .info-wrap .img{margin-top:35px;}

.product .table-con .doc-tit{margin-bottom:15px;}
.doc-table table{width:100%;border-spacing:0;font-size:16px;line-height:1.4em;}
.doc-table table th{font-weight:600;color: #fff;background-color: #002df7;}
.doc-table table td strong{color: #242424;font-weight:600;}
.doc-table table td.bc{background-color: #fafafa;}
.doc-table table th,
.doc-table table td{padding:15px 20px 13px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.doc-table table tr th:last-child,
.doc-table table tr td:last-child{border-right:0;}

.pr-title.type2{margin-bottom:50px;}
.product .content{margin-bottom:100px;}
.product .content:last-child{margin-bottom:0;}
.product .content .ic-tit{position:relative;padding-left:34px;padding-bottom:20px;margin-bottom:40px;font-size:28px;line-height:1.3em;font-weight:700;color:#242424;border-bottom:1px solid #242424;}
.product .content .ic-tit:before{content:'';position: absolute;left:0;top:4px;width:24px;height:24px;background:url('../images/sub/ic-tit.png')no-repeat 50% 50%/contain;}
.product .content .row{margin-bottom:60px;}
.product .content .row:last-child{margin-bottom:0;}
.product .content .row .flex-con{display:flex;align-items:center;}
.product .content .row .flex-con .tt-wrap{min-width:0;width:1%;flex:1 1 auto;margin-right:50px;}

.re-top{margin:0 0 60px;text-align:center;}
.re-top .eng{margin-bottom:15px;letter-spacing:.1em;font-weight:500;color: #242424;line-height:1.2em;}
.re-top .eng strong{font-weight:600;}
.re-top .tit{font-size:40px;line-height:1.5em;color: #242424;font-weight:500;}
.re-top .tit strong{font-weight:700;}
.re-top p{margin-top:20px;}

.doc-re{padding:55px 0;border-top:1px solid #242424;border-bottom:1px solid #ddd;}
.doc-re .row{display:flex;padding:40px 0;border-bottom:1px dashed #ddd;}
.doc-re .row:first-child{padding-top:0;}
.doc-re .row:last-child{padding-bottom:0;border-bottom:none;}
.doc-re .row .title{width:300px;}
.doc-re .row .title .tit{display:inline-block;position:relative;font-size:28px;font-weight:600;line-height:1.2em;color: #242424;}
.doc-re .row .title .tit:after{content:'';position: absolute;left:0;bottom:0;width:100%;height:10px;background-color: #edf0fe;z-index:-1;}
.doc-re .row .con{min-width:0;width:1%;flex:1 1 auto;}
.dot-list li{position:relative;padding-left:15px;}
.dot-list li:before{content:'';position: absolute;left:0;top:11px;width:4px;height:4px;border-radius:50%;background-color: #242424;}
.dot-list li strong{font-weight:500;color: #242424;}
.doc-re .row .con .step-list{margin-bottom:40px;}
.doc-re .row .con .step-list ul{display:flex;}
.doc-re .row .con .step-list ul li{margin-right:36px;}
.doc-re .row .con .step-list ul li:last-child{margin-right:0;}
.doc-re .row .con .cnt{margin-bottom:30px;}
.doc-re .row .con .cnt:last-child{margin-bottom:0;}
.arr-tit{position:relative;padding-left:15px;margin-bottom:15px;font-size:20px;font-weight:600;color: #242424;line-height:1.3em;}
.arr-tit:before{content:'';position: absolute;left:0;top:5px;width:9px;height:14px;background:url('../images/sub/tit-arr.png')no-repeat 0 50%/contain;}
.doc-re .row .con .pl-tt{padding-left:15px;}
.doc-re .row .con .pl-tt strong{font-weight:500;color: #242424;}
.doc-re .row .con .pl-tt span{display:inline-block;}
.hypen-list li{position:relative;padding-left:10px;}
.hypen-list li:after{content:'';width:4px;height:1px;background-color: #454545;position: absolute;left:0;top:12px;}

.re-btm{margin-top:60px;padding:55px 100px 105px;background:url('../images/sub/info-bg.jpg')no-repeat 50% 50%/cover;color: #fff;text-shadow: 3px 3px 8px rgba(0,0,0,.3);}
.re-btm .inner .tit{margin-bottom:10px;font-size:28px;font-weight:700;line-height:1.3em;}
.re-btm .inner .doc-tt{margin-bottom:25px;margin-top:0;}
.re-btm .inner .wrap{margin:0 -18px;}
.re-btm .inner .wrap p{display:inline-block;padding:0 18px;}

.ideal .logo{text-align:center;}
.ideal .img{text-align:center;margin-top:-90px;margin-bottom:90px;position:relative;z-index:1;}
.ideal .btm-con{padding:120px 0 130px;background:url('../images/sub/ideal-bg.jpg')no-repeat 50% 50%/cover;color: #fff;text-shadow: 3px 3px 8px rgba(0,0,0,.3);text-align:center;}
.ideal .btm-con .eng{margin-bottom:15px;font-size:16px;font-weight:600;letter-spacing:.1em;line-height:1.4em;}
.ideal .btm-con .tit{margin-bottom:45px;font-size:40px;font-weight:700;line-height:1.2em;}
.ideal .btm-con .wrap p{font-size:20px;margin-bottom:20px;line-height:1.75em;font-weight:500;}
.ideal .btm-con .wrap p:last-child{margin-bottom:0;}

.doc-re .ic-list ul{display:flex;flex-wrap:wrap;margin:0 -15px -50px;}
.doc-re .ic-list ul li{width:25%;padding:0 15px;margin-bottom:50px;text-align:center;}
.doc-re .ic-list ul li .ic{margin-bottom:20px;}
.doc-re .ic-list ul li p{font-size:20px;line-height:1.55em;color: #242424;font-weight:600;}

.my-btn{display:flex;justify-content:center;align-items:center;margin:0 auto;width:130px;height:50px;font-size:18px;font-weight:500;color: #fff;background-color: #002df7;border:none;}